/* 
Theme Name: Ambleside School
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Brett Bodine
Author URI: https://brettbodine.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

#ambleside-accordion .elementor-tab-title {
	background-image: url(images/white-border.svg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}

body .gform_wrapper .gform_footer {
    justify-content: flex-end;
}
body .gform_wrapper .gform_page_footer {
    text-align: right;
}
body .gform_wrapper input,
body .gform_wrapper select {
	font-family: jost;
	color: #003865;
	font-weight: 500;
}
body .gform_wrapper ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #003865;
  opacity: 1; /* Firefox */
}

body .gform_wrapper :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #003865;
}

body .gform_wrapper ::-ms-input-placeholder { /* Microsoft Edge */
  color: #003865;
}

#gf-form-1 .gform_wrapper .gform-field-label,
#gf-form-1 .gform_wrapper .gfield_description {
	color: #ffffff;
	font-family: jost;
}
#gf-form-1 #input_1_16 {
	column-count: 2;
}
#gf-form-1 #input_1_16 .gchoice {
	margin-bottom: 8px;
}
#gf-form-1 #input_1_19 {
	column-count: 4;
}
#gf-form-1 .gfmc-field div:not(.gchoice) {
    padding-bottom: 16px;
}
#gf-form-1 .gform_wrapper.gravity-theme input[type=color], #gf-form-1 .gform_wrapper.gravity-theme input[type=date], #gf-form-1 .gform_wrapper.gravity-theme input[type=datetime-local], #gf-form-1 .gform_wrapper.gravity-theme input[type=datetime], #gf-form-1 .gform_wrapper.gravity-theme input[type=email], #gf-form-1 .gform_wrapper.gravity-theme input[type=month], #gf-form-1 .gform_wrapper.gravity-theme input[type=number], #gf-form-1 .gform_wrapper.gravity-theme input[type=password], #gf-form-1 .gform_wrapper.gravity-theme input[type=search], #gf-form-1 .gform_wrapper.gravity-theme input[type=tel], #gf-form-1 .gform_wrapper.gravity-theme input[type=text], #gf-form-1 .gform_wrapper.gravity-theme input[type=time], #gf-form-1 .gform_wrapper.gravity-theme input[type=url], #gf-form-1 .gform_wrapper.gravity-theme input[type=week], #gf-form-1 .gform_wrapper.gravity-theme select, #gf-form-1 .gform_wrapper.gravity-theme textarea {
    font-size: 14px;
    height: 44px;
	border-radius: 6px;
}
@media screen and (min-width: 641px) {
	.gfmc-container {
		column-gap: 2.5em;
	}
}
@media screen and (max-width: 640px) {
	#gf-form-1 #input_1_19 {
		column-count: 2;
	}
	#gf-form-1 #input_1_19 .gchoice {
		margin-bottom: 16px;
	}
}
#gf-form-2 .gform_wrapper.gravity-theme input[type=color], #gf-form-2 .gform_wrapper.gravity-theme input[type=date], #gf-form-2 .gform_wrapper.gravity-theme input[type=datetime-local], #gf-form-2 .gform_wrapper.gravity-theme input[type=datetime], #gf-form-2 .gform_wrapper.gravity-theme input[type=email], #gf-form-2 .gform_wrapper.gravity-theme input[type=month], #gf-form-2 .gform_wrapper.gravity-theme input[type=number], #gf-form-2 .gform_wrapper.gravity-theme input[type=password], #gf-form-2 .gform_wrapper.gravity-theme input[type=search], #gf-form-2 .gform_wrapper.gravity-theme input[type=tel], #gf-form-2 .gform_wrapper.gravity-theme input[type=text], #gf-form-1 .gform_wrapper.gravity-theme input[type=time], #gf-form-2 .gform_wrapper.gravity-theme input[type=url], #gf-form-2 .gform_wrapper.gravity-theme input[type=week], #gf-form-2 .gform_wrapper.gravity-theme select, #gf-form-12 .gform_wrapper.gravity-theme textarea {
    font-size: 14px;
    height: 44px;
	border-radius: 6px;
	background: #E6E6E6;
	border: none;
}